## haskell-hoauth2 0.4.2

=== debian/changelog ===
haskell-hoauth2 (0.4.2-1) unstable; urgency=low

  * Debianization generated by cabal-debian

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Sep 2014 10:45:44 +0200
