=== debian/control ===
Source: haskell-hoauth2
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 7.0),
 haskell-devscripts (>= 0.8),
 cdbs,
 ghc,
 ghc-prof,
 libghc-aeson-dev (>= 0.7),
 libghc-aeson-dev (<< 0.8),
 libghc-aeson-prof,
 libghc-bytestring-show-dev (>= 0.3.5),
 libghc-bytestring-show-dev (<< 0.4),
 libghc-bytestring-show-prof,
 libghc-http-conduit-dev (>= 2.0),
 libghc-http-conduit-dev (<< 2.2),
 libghc-http-conduit-prof,
 libghc-http-types-dev (>= 0.8),
 libghc-http-types-dev (<< 0.9),
 libghc-http-types-prof,
 libghc-monad-control-dev (>= 0.3),
 libghc-monad-control-dev (<< 0.4),
 libghc-monad-control-prof,
 libghc-mtl-dev (>= 1),
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-prof,
 libghc-random-dev,
 libghc-random-prof,
 libghc-text-dev (>= 0.11),
 libghc-text-dev (<< 1.2),
 libghc-text-prof,
Build-Depends-Indep: ghc-doc,
 libghc-aeson-doc,
 libghc-bytestring-show-doc,
 libghc-http-conduit-doc,
 libghc-http-types-doc,
 libghc-monad-control-doc,
 libghc-mtl-doc,
 libghc-random-doc,
 libghc-text-doc,
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/hoauth2
X-Description: OAuth2 authentication for Haskell
 This library provies OAuth2 authentication for Haskell applications.
 .
 It was te tested against the following services
 .
   * google web oauth
   * weibo oauth2
   * github oauth
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hoauth2
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hoauth2

Package: libghc-hoauth2-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
  ${haskell:LongDescription}
  .
  ${haskell:Blurb}

Package: libghc-hoauth2-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
  ${haskell:LongDescription}
  .
  ${haskell:Blurb}

Package: libghc-hoauth2-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
  ${haskell:LongDescription}
  .
  ${haskell:Blurb}
