## haskell-hoauth2 0.4.6

=== debian/changelog ===
haskell-hoauth2 (0.4.6-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:39 +0200

haskell-hoauth2 (0.4.6-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:50:29 +0200

haskell-hoauth2 (0.4.6-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Apr 2015 11:52:41 +0200

haskell-hoauth2 (0.4.3-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 23 Dec 2014 13:47:47 +0100

haskell-hoauth2 (0.4.2-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:10:53 +0100
