=== debian/control ===
--- 
+++ 
@@ -4,41 +4,22 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 7.0),
- haskell-devscripts (>= 0.8),
+ haskell-devscripts (>= 0.9),
  cdbs,
  ghc,
  ghc-prof,
  libghc-aeson-dev (>= 0.7),
- libghc-aeson-dev (<< 0.8),
+ libghc-aeson-dev (<< 0.9),
  libghc-aeson-prof,
- libghc-bytestring-show-dev (>= 0.3.5),
- libghc-bytestring-show-dev (<< 0.4),
- libghc-bytestring-show-prof,
  libghc-http-conduit-dev (>= 2.0),
  libghc-http-conduit-dev (<< 2.2),
  libghc-http-conduit-prof,
- libghc-http-types-dev (>= 0.8),
- libghc-http-types-dev (<< 0.9),
- libghc-http-types-prof,
- libghc-monad-control-dev (>= 0.3),
- libghc-monad-control-dev (<< 0.4),
- libghc-monad-control-prof,
- libghc-mtl-dev (>= 1),
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-prof,
- libghc-random-dev,
- libghc-random-prof,
  libghc-text-dev (>= 0.11),
- libghc-text-dev (<< 1.2),
+ libghc-text-dev (<< 1.3),
  libghc-text-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
- libghc-bytestring-show-doc,
  libghc-http-conduit-doc,
- libghc-http-types-doc,
- libghc-monad-control-doc,
- libghc-mtl-doc,
- libghc-random-doc,
  libghc-text-doc,
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/hoauth2
