=== debian/control ===
--- 
+++ 
@@ -3,26 +3,32 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: extra
 Section: haskell
-Build-Depends: debhelper (>= 7.0),
- haskell-devscripts (>= 0.9),
+Build-Depends: debhelper (>= 9),
+ haskell-devscripts (>= 0.10),
  cdbs,
  ghc,
  ghc-prof,
  libghc-aeson-dev (>= 0.7),
- libghc-aeson-dev (<< 0.9),
+ libghc-aeson-dev (<< 0.10),
  libghc-aeson-prof,
  libghc-http-conduit-dev (>= 2.0),
  libghc-http-conduit-dev (<< 2.2),
  libghc-http-conduit-prof,
+ libghc-http-types-dev (>= 0.8),
+ libghc-http-types-dev (<< 0.9),
+ libghc-http-types-prof,
  libghc-text-dev (>= 0.11),
  libghc-text-dev (<< 1.3),
  libghc-text-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-http-conduit-doc,
+ libghc-http-types-doc,
  libghc-text-doc,
-Standards-Version: 3.9.5
-Homepage: http://hackage.haskell.org/package/hoauth2
+Standards-Version: 3.9.6
+Homepage: https://github.com/freizl/hoauth2
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: OAuth2 authentication for Haskell
  This library provies OAuth2 authentication for Haskell applications.
  .
@@ -31,8 +37,6 @@
    * google web oauth
    * weibo oauth2
    * github oauth
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hoauth2
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hoauth2
 
 Package: libghc-hoauth2-dev
 Architecture: any
