## haskell-hoauth2 0.5.0

=== debian/changelog ===
haskell-hoauth2 (0.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 11 Jan 2016 01:53:39 -0500
