=== debian/control ===
--- 
+++ 
@@ -8,18 +8,22 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-aeson-dev (>= 0.7),
- libghc-aeson-dev (<< 0.10),
+ libghc-aeson-dev (>= 0.10),
+ libghc-aeson-dev (<< 0.11),
  libghc-aeson-prof,
  libghc-http-conduit-dev (>= 2.0),
  libghc-http-conduit-dev (<< 2.2),
  libghc-http-conduit-prof,
- libghc-http-types-dev (>= 0.8),
- libghc-http-types-dev (<< 0.9),
+ libghc-http-types-dev (>= 0.9),
+ libghc-http-types-dev (<< 0.10),
  libghc-http-types-prof,
  libghc-text-dev (>= 0.11),
  libghc-text-dev (<< 1.3),
  libghc-text-prof,
+ libghc-wai-dev (>= 3.0),
+ libghc-wai-dev (<< 3.2),
+ libghc-warp-dev (>= 3.0),
+ libghc-warp-dev (<< 3.2),
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-http-conduit-doc,
