## haskell-hoauth2 0.5.3

=== debian/changelog ===
haskell-hoauth2 (0.5.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 11 Mar 2016 15:28:16 -0500
