=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-aeson-dev (>= 0.10),
- libghc-aeson-dev (<< 0.11),
+ libghc-aeson-dev (>= 0.9),
+ libghc-aeson-dev (<< 0.12),
  libghc-aeson-prof,
  libghc-http-conduit-dev (>= 2.0),
  libghc-http-conduit-dev (<< 2.2),
@@ -20,10 +20,10 @@
  libghc-text-dev (>= 0.11),
  libghc-text-dev (<< 1.3),
  libghc-text-prof,
- libghc-wai-dev (>= 3.0),
- libghc-wai-dev (<< 3.2),
- libghc-warp-dev (>= 3.0),
- libghc-warp-dev (<< 3.2),
+ libghc-wai-dev (>= 3.2),
+ libghc-wai-dev (<< 3.3),
+ libghc-warp-dev (>= 3.2),
+ libghc-warp-dev (<< 3.3),
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-http-conduit-doc,
