=== debian/control ===
--- 
+++ 
@@ -29,10 +29,10 @@
  libghc-http-conduit-doc,
  libghc-http-types-doc,
  libghc-text-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/freizl/hoauth2
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: OAuth2 authentication for Haskell
  This library provies OAuth2 authentication for Haskell applications.
  .
