## haskell-hoauth2 0.5.4.0

=== debian/changelog ===
haskell-hoauth2 (0.5.4.0-3build2) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:38:56 +0000

haskell-hoauth2 (0.5.4.0-3build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 30 Jan 2017 16:29:25 +0100

haskell-hoauth2 (0.5.4.0-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:09 -0400

haskell-hoauth2 (0.5.4.0-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 19:54:35 -0400

haskell-hoauth2 (0.5.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 16:40:13 -0400
