=== debian/control ===
Source: haskell-hoauth2
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-aeson-dev (<< 0.12),
 libghc-aeson-dev (>= 0.9),
 libghc-aeson-prof,
 libghc-http-conduit-dev (<< 2.2),
 libghc-http-conduit-dev (>= 2.0),
 libghc-http-conduit-prof,
 libghc-http-types-dev (<< 0.10),
 libghc-http-types-dev (>= 0.9),
 libghc-http-types-prof,
 libghc-text-dev (<< 1.3),
 libghc-text-dev (>= 0.11),
 libghc-text-prof,
 libghc-wai-dev (<< 3.3),
 libghc-wai-dev (>= 3.2),
 libghc-warp-dev (<< 3.3),
 libghc-warp-dev (>= 3.2),
Build-Depends-Indep:
 ghc-doc,
 libghc-aeson-doc,
 libghc-http-conduit-doc,
 libghc-http-types-doc,
 libghc-text-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/freizl/hoauth2
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hoauth2
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: OAuth2 authentication for Haskell
 This library provies OAuth2 authentication for Haskell applications.
 .
 It was te tested against the following services
 .
   * google web oauth
   * weibo oauth2
   * github oauth

Package: libghc-hoauth2-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
  ${haskell:LongDescription}
  .
  ${haskell:Blurb}

Package: libghc-hoauth2-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
  ${haskell:LongDescription}
  .
  ${haskell:Blurb}

Package: libghc-hoauth2-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
  ${haskell:LongDescription}
  .
  ${haskell:Blurb}
