## haskell-hoauth2 0.5.7

=== debian/changelog ===
haskell-hoauth2 (0.5.7-1build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Jul 2017 19:34:28 +0200

haskell-hoauth2 (0.5.7-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 17:35:23 +0200

haskell-hoauth2 (0.5.7-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 22:34:10 -0400
