=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-hoauth2
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: extra
@@ -11,11 +10,11 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-aeson-dev (<< 0.12),
- libghc-aeson-dev (>= 0.9),
+ libghc-aeson-dev (>= 1.0),
+ libghc-aeson-dev (<< 1.1),
  libghc-aeson-prof,
- libghc-http-conduit-dev (<< 2.2),
- libghc-http-conduit-dev (>= 2.0),
+ libghc-http-conduit-dev (>= 2.2),
+ libghc-http-conduit-dev (<< 2.3),
  libghc-http-conduit-prof,
  libghc-http-types-dev (<< 0.10),
  libghc-http-types-dev (>= 0.9),
@@ -27,13 +26,15 @@
  libghc-wai-dev (>= 3.2),
  libghc-warp-dev (<< 3.3),
  libghc-warp-dev (>= 3.2),
-Build-Depends-Indep:
- ghc-doc,
+ libghc-unordered-containers-dev (>= 0.2.5),
+ libghc-unordered-containers-prof,
+Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-http-conduit-doc,
  libghc-http-types-doc,
  libghc-text-doc,
-Standards-Version: 3.9.8
+ libghc-unordered-containers-doc,
+Standards-Version: 4.0.0
 Homepage: https://github.com/freizl/hoauth2
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hoauth2
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
