## haskell-hoauth2 1.3.0

=== debian/changelog ===
haskell-hoauth2 (1.3.0-1build3) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jan 2018 15:32:37 +0100

haskell-hoauth2 (1.3.0-1build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 21 Dec 2017 00:56:27 +0100

haskell-hoauth2 (1.3.0-1build1) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 19:14:50 +0100

haskell-hoauth2 (1.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:48:37 -0700
