=== debian/control ===
--- 
+++ 
@@ -10,15 +10,22 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-aeson-dev (>= 1.0),
- libghc-aeson-dev (<< 1.1),
+ libghc-aeson-dev (>= 0.11),
+ libghc-aeson-dev (<< 1.3),
  libghc-aeson-prof,
- libghc-http-conduit-dev (>= 2.2),
+ libghc-exceptions-dev (>= 0.8.3),
+ libghc-exceptions-dev (<< 0.9),
+ libghc-exceptions-prof,
+ libghc-http-conduit-dev (>= 2.1),
  libghc-http-conduit-dev (<< 2.3),
  libghc-http-conduit-prof,
  libghc-http-types-dev (<< 0.10),
  libghc-http-types-dev (>= 0.9),
  libghc-http-types-prof,
+ libghc-microlens-dev (>= 0.4.0),
+ libghc-microlens-dev (<< 0.5),
+ libghc-microlens-prof,
+ libghc-text-dev (>= 0.11),
  libghc-text-dev (<< 1.3),
  libghc-text-dev (>= 0.11),
  libghc-text-prof,
@@ -28,12 +35,22 @@
  libghc-warp-dev (>= 3.2),
  libghc-unordered-containers-dev (>= 0.2.5),
  libghc-unordered-containers-prof,
+ libghc-uri-bytestring-dev (>= 0.2.3.1),
+ libghc-uri-bytestring-dev (<< 0.3),
+ libghc-uri-bytestring-prof,
+ libghc-uri-bytestring-aeson-dev (>= 0.1),
+ libghc-uri-bytestring-aeson-dev (<< 0.2),
+ libghc-uri-bytestring-aeson-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
+ libghc-exceptions-doc,
  libghc-http-conduit-doc,
  libghc-http-types-doc,
+ libghc-microlens-doc,
  libghc-text-doc,
  libghc-unordered-containers-doc,
+ libghc-uri-bytestring-doc,
+ libghc-uri-bytestring-aeson-doc,
 Standards-Version: 4.0.0
 Homepage: https://github.com/freizl/hoauth2
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hoauth2
