=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -14,13 +14,13 @@
  libghc-aeson-dev (<< 1.3),
  libghc-aeson-prof,
  libghc-exceptions-dev (>= 0.8.3),
- libghc-exceptions-dev (<< 0.9),
+ libghc-exceptions-dev (<< 0.10),
  libghc-exceptions-prof,
  libghc-http-conduit-dev (>= 2.1),
- libghc-http-conduit-dev (<< 2.3),
+ libghc-http-conduit-dev (<< 2.4),
  libghc-http-conduit-prof,
- libghc-http-types-dev (<< 0.10),
- libghc-http-types-dev (>= 0.9),
+ libghc-http-types-dev (>= 0.11),
+ libghc-http-types-dev (<< 0.13),
  libghc-http-types-prof,
  libghc-microlens-dev (>= 0.4.0),
  libghc-microlens-dev (<< 0.5),
@@ -36,7 +36,7 @@
  libghc-unordered-containers-dev (>= 0.2.5),
  libghc-unordered-containers-prof,
  libghc-uri-bytestring-dev (>= 0.2.3.1),
- libghc-uri-bytestring-dev (<< 0.3),
+ libghc-uri-bytestring-dev (<< 0.4),
  libghc-uri-bytestring-prof,
  libghc-uri-bytestring-aeson-dev (>= 0.1),
  libghc-uri-bytestring-aeson-dev (<< 0.2),
@@ -51,10 +51,10 @@
  libghc-unordered-containers-doc,
  libghc-uri-bytestring-doc,
  libghc-uri-bytestring-aeson-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: https://github.com/freizl/hoauth2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hoauth2
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hoauth2
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: OAuth2 authentication for Haskell
  This library provies OAuth2 authentication for Haskell applications.
  .
