## haskell-hoauth2 1.7.2

=== debian/changelog ===
haskell-hoauth2 (1.7.2-5) unstable; urgency=medium

  * Patch for newer aeson

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 07 Sep 2019 15:58:18 +0200

haskell-hoauth2 (1.7.2-4) unstable; urgency=medium

  * Patch for newer exceptions.

 -- Clint Adams <clint@debian.org>  Mon, 05 Nov 2018 20:55:22 -0500

haskell-hoauth2 (1.7.2-3) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:33 +0300

haskell-hoauth2 (1.7.2-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:11:07 +0300

haskell-hoauth2 (1.7.2-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 22:24:13 -0400
