=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.11),
- libghc-aeson-dev (<< 1.3),
+ libghc-aeson-dev (<< 1.5),
  libghc-aeson-prof,
  libghc-exceptions-dev (>= 0.8.3),
- libghc-exceptions-dev (<< 0.10),
+ libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
  libghc-http-conduit-dev (>= 2.1),
  libghc-http-conduit-dev (<< 2.4),
@@ -25,10 +26,6 @@
  libghc-microlens-dev (>= 0.4.0),
  libghc-microlens-dev (<< 0.5),
  libghc-microlens-prof,
- libghc-text-dev (>= 0.11),
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 0.11),
- libghc-text-prof,
  libghc-wai-dev (<< 3.3),
  libghc-wai-dev (>= 3.2),
  libghc-warp-dev (<< 3.3),
@@ -47,14 +44,13 @@
  libghc-http-conduit-doc,
  libghc-http-types-doc,
  libghc-microlens-doc,
- libghc-text-doc,
  libghc-unordered-containers-doc,
  libghc-uri-bytestring-doc,
  libghc-uri-bytestring-aeson-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/freizl/hoauth2
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hoauth2
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hoauth2]
 X-Description: OAuth2 authentication for Haskell
  This library provies OAuth2 authentication for Haskell applications.
  .
