## haskell-hoauth2 1.8.7

=== debian/changelog ===
haskell-hoauth2 (1.8.7-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 03 Nov 2019 14:05:48 -0500
