=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
+ haskell-devscripts (>= 0.13),
  ghc (>= 8.4.3),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-aeson-dev (>= 0.11),
+ libghc-aeson-dev (>= 1.0.0.0),
  libghc-aeson-dev (<< 1.5),
  libghc-aeson-prof,
  libghc-exceptions-dev (>= 0.8.3),
@@ -47,7 +47,7 @@
  libghc-unordered-containers-doc,
  libghc-uri-bytestring-doc,
  libghc-uri-bytestring-aeson-doc,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Homepage: https://github.com/freizl/hoauth2
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hoauth2
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hoauth2]
