## haskell-hoauth2 1.11.0

=== debian/changelog ===
haskell-hoauth2 (1.11.0-2build3) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Aug 2020 09:43:06 +0200

haskell-hoauth2 (1.11.0-2build2) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 25 Jul 2020 07:39:23 +0200

haskell-hoauth2 (1.11.0-2build1) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 14 Jul 2020 06:11:53 +0000

haskell-hoauth2 (1.11.0-2) unstable; urgency=medium

  * Bump dependency bounds for libghc-warp-dev

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 29 Jun 2020 12:55:46 +0300

haskell-hoauth2 (1.11.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 08 Jun 2020 22:05:32 -0400
