=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-hoauth2
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
@@ -11,7 +12,7 @@
  haskell-devscripts (>= 0.13),
  ghc (>= 8.4.3),
  ghc-prof,
- libghc-aeson-dev (>= 1.0.0.0),
+ libghc-aeson-dev (>= 1.3.0.0),
  libghc-aeson-dev (<< 1.5),
  libghc-aeson-prof,
  libghc-exceptions-dev (>= 0.8.3),
@@ -28,7 +29,7 @@
  libghc-microlens-prof,
  libghc-wai-dev (<< 3.3),
  libghc-wai-dev (>= 3.2),
- libghc-warp-dev (<< 3.3),
+ libghc-warp-dev (<< 3.4),
  libghc-warp-dev (>= 3.2),
  libghc-unordered-containers-dev (>= 0.2.5),
  libghc-unordered-containers-prof,
@@ -47,7 +48,7 @@
  libghc-unordered-containers-doc,
  libghc-uri-bytestring-doc,
  libghc-uri-bytestring-aeson-doc,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/freizl/hoauth2
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hoauth2
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hoauth2]
