## haskell-hoauth2 1.14.0

=== debian/changelog ===
haskell-hoauth2 (1.14.0-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:49:29 +0000

haskell-hoauth2 (1.14.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 21 Aug 2020 09:38:26 +0300
