=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  ghc (>= 8.4.3),
  ghc-prof,
  libghc-aeson-dev (>= 1.3.0.0),
- libghc-aeson-dev (<< 1.5),
+ libghc-aeson-dev (<< 1.6),
  libghc-aeson-prof,
  libghc-exceptions-dev (>= 0.8.3),
  libghc-exceptions-dev (<< 0.11),
