## haskell-hoauth2 2.3.0

=== debian/changelog ===
haskell-hoauth2 (2.3.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 03 Aug 2022 18:02:31 +0300
