=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: haskell-hoauth2
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -12,9 +11,12 @@
  haskell-devscripts (>= 0.13),
  ghc (>= 8.4.3),
  ghc-prof,
- libghc-aeson-dev (>= 1.3.0.0),
- libghc-aeson-dev (<< 1.6),
+ libghc-aeson-dev (>= 2.0),
+ libghc-aeson-dev (<< 2.1),
  libghc-aeson-prof,
+ libghc-data-default-dev (>= 0.7),
+ libghc-data-default-dev (<< 0.8),
+ libghc-data-default-prof,
  libghc-exceptions-dev (>= 0.8.3),
  libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
@@ -27,13 +29,7 @@
  libghc-microlens-dev (>= 0.4.0),
  libghc-microlens-dev (<< 0.5),
  libghc-microlens-prof,
- libghc-wai-dev (<< 3.3),
- libghc-wai-dev (>= 3.2),
- libghc-warp-dev (<< 3.4),
- libghc-warp-dev (>= 3.2),
- libghc-unordered-containers-dev (>= 0.2.5),
- libghc-unordered-containers-prof,
- libghc-uri-bytestring-dev (>= 0.2.3.1),
+ libghc-uri-bytestring-dev (>= 0.2.3),
  libghc-uri-bytestring-dev (<< 0.4),
  libghc-uri-bytestring-prof,
  libghc-uri-bytestring-aeson-dev (>= 0.1),
@@ -41,14 +37,14 @@
  libghc-uri-bytestring-aeson-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
+ libghc-data-default-doc,
  libghc-exceptions-doc,
  libghc-http-conduit-doc,
  libghc-http-types-doc,
  libghc-microlens-doc,
- libghc-unordered-containers-doc,
  libghc-uri-bytestring-doc,
  libghc-uri-bytestring-aeson-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/freizl/hoauth2
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hoauth2
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hoauth2]
@@ -76,9 +72,9 @@
 Provides:
  ${haskell:Provides},
 Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
-  ${haskell:LongDescription}
-  .
-  ${haskell:Blurb}
+ ${haskell:LongDescription}
+ .
+ ${haskell:Blurb}
 
 Package: libghc-hoauth2-prof
 Architecture: any
@@ -94,9 +90,9 @@
 Provides:
  ${haskell:Provides},
 Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
-  ${haskell:LongDescription}
-  .
-  ${haskell:Blurb}
+ ${haskell:LongDescription}
+ .
+ ${haskell:Blurb}
 
 Package: libghc-hoauth2-doc
 Architecture: all
@@ -111,6 +107,6 @@
 Conflicts:
  ${haskell:Conflicts},
 Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
-  ${haskell:LongDescription}
-  .
-  ${haskell:Blurb}
+ ${haskell:LongDescription}
+ .
+ ${haskell:Blurb}
