## haskell-hoauth2 2.8.0

=== debian/changelog ===
haskell-hoauth2 (2.8.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 25 Oct 2023 09:24:46 +0300
