=== debian/control ===
--- 
+++ 
@@ -9,11 +9,17 @@
  cdbs,
  debhelper (>= 10),
  haskell-devscripts (>= 0.13),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-aeson-dev (>= 2.0),
- libghc-aeson-dev (<< 2.1),
+ libghc-aeson-dev (<< 2.2),
  libghc-aeson-prof,
+ libghc-base64-dev (>= 0.4),
+ libghc-base64-dev (<< 0.5),
+ libghc-base64-prof,
+ libghc-cryptonite-dev (>= 0.30),
+ libghc-cryptonite-dev (<< 0.31),
+ libghc-cryptonite-prof,
  libghc-data-default-dev (>= 0.7),
  libghc-data-default-dev (<< 0.8),
  libghc-data-default-prof,
@@ -26,6 +32,9 @@
  libghc-http-types-dev (>= 0.11),
  libghc-http-types-dev (<< 0.13),
  libghc-http-types-prof,
+ libghc-memory-dev (>= 0.18),
+ libghc-memory-dev (<< 0.19),
+ libghc-memory-prof,
  libghc-microlens-dev (>= 0.4.0),
  libghc-microlens-dev (<< 0.5),
  libghc-microlens-prof,
@@ -37,14 +46,17 @@
  libghc-uri-bytestring-aeson-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
+ libghc-base64-doc,
+ libghc-cryptonite-doc,
  libghc-data-default-doc,
  libghc-exceptions-doc,
  libghc-http-conduit-doc,
  libghc-http-types-doc,
+ libghc-memory-doc,
  libghc-microlens-doc,
  libghc-uri-bytestring-doc,
  libghc-uri-bytestring-aeson-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/freizl/hoauth2
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hoauth2
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hoauth2]
