## haskell-hoauth2 2.10.0

=== debian/changelog ===
haskell-hoauth2 (2.10.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 11 Oct 2024 20:05:42 +0300
