## haskell-hoauth2 2.14.3

=== debian/changelog ===
haskell-hoauth2 (2.14.3-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 14 Feb 2026 22:57:49 +0200
