=== debian/control ===
--- 
+++ 
@@ -6,22 +6,25 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
  ghc (>= 9.4),
  ghc-prof,
  libghc-aeson-dev (>= 2.0),
- libghc-aeson-dev (<< 2.2),
+ libghc-aeson-dev (<< 2.3),
  libghc-aeson-prof,
- libghc-base64-dev (>= 0.4),
- libghc-base64-dev (<< 0.5),
+ libghc-base64-dev (>= 1.0),
+ libghc-base64-dev (<< 1.1),
  libghc-base64-prof,
- libghc-cryptonite-dev (>= 0.30),
- libghc-cryptonite-dev (<< 0.31),
- libghc-cryptonite-prof,
- libghc-data-default-dev (>= 0.7),
- libghc-data-default-dev (<< 0.8),
+ libghc-binary-instances-dev (>= 1.0),
+ libghc-binary-instances-dev (<< 1.1),
+ libghc-binary-instances-prof,
+ libghc-crypton-dev (>= 0.32),
+ libghc-crypton-dev (<< 1.1),
+ libghc-crypton-prof,
+ libghc-data-default-dev (>= 0.8),
+ libghc-data-default-dev (<< 0.9),
  libghc-data-default-prof,
  libghc-exceptions-dev (>= 0.8.3),
  libghc-exceptions-dev (<< 0.11),
@@ -38,8 +41,8 @@
  libghc-microlens-dev (>= 0.4.0),
  libghc-microlens-dev (<< 0.5),
  libghc-microlens-prof,
- libghc-uri-bytestring-dev (>= 0.2.3),
- libghc-uri-bytestring-dev (<< 0.4),
+ libghc-uri-bytestring-dev (>= 0.3),
+ libghc-uri-bytestring-dev (<< 0.5),
  libghc-uri-bytestring-prof,
  libghc-uri-bytestring-aeson-dev (>= 0.1),
  libghc-uri-bytestring-aeson-dev (<< 0.2),
@@ -47,7 +50,8 @@
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-base64-doc,
- libghc-cryptonite-doc,
+ libghc-binary-instances-doc,
+ libghc-crypton-doc,
  libghc-data-default-doc,
  libghc-exceptions-doc,
  libghc-http-conduit-doc,
@@ -56,7 +60,7 @@
  libghc-microlens-doc,
  libghc-uri-bytestring-doc,
  libghc-uri-bytestring-aeson-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/freizl/hoauth2
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hoauth2
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hoauth2]
